<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1974-08-05 11:00:00.00 GD 00h13'54.43" E 43d18'31.69" N</id>
<person>
<lastname>Cap d'Agde</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1974-08-05 13:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1974-08-05 11:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1974-08-05 14:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1974-08-05 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Hérault</county>
<city>Agde</city>
<longitude>00h13'54.43" E</longitude>
<latitude> 43d18'31.69" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Occitanie</state>
<country>France</country>
</horoscope>
